RubyGems Navigation menu

mem_cache_fragment_store 1.0.1

MemCacheFragmentStore correctly handles errors and reuses the CACHE object rather than creating new clients.

Versions:

  1. 1.0.1 - July 25, 2009 (5.5 KB)
  2. 1.0.0 - July 25, 2009 (5.5 KB)

Runtime Dependencies (3):

  • actionpack >= 1.12.5
  • hoe >= 1.1.5
  • memcache-client >= 1.1.0
  • Owners:

    Authors:

    • Eric Hodel, Bob Cottrell

    SHA 256 checksum:

    bf1acb178edb7236fe15fa2ede9c9177220ea2960577efaf525188f7776182d0

    Total downloads 6,911

    For this version 3,991

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: > 0.0.0

    Links: